#Thu Dec 26 17:12:19 BRT 2024
central|https\://repo.maven.apache.org/maven2|javadoc=1676314597846
central|https\://repo.maven.apache.org/maven2|sources=1735243939752
demoiselle.sourceforge.net-release|http\://demoiselle.sourceforge.net/repository/release|javadoc=1676314597846
demoiselle.sourceforge.net-release|http\://demoiselle.sourceforge.net/repository/release|sources=1735243939752
nexus.jboss.org|http\://repository.jboss.org/nexus/content/groups/public|javadoc=1676314597846
nexus.jboss.org|http\://repository.jboss.org/nexus/content/groups/public|sources=1735243939752
prime-repo|http\://repository.primefaces.org|javadoc=1676314597846
prime-repo|http\://repository.primefaces.org|sources=1735243939752
snapshot.sourceforge.net-release|http\://demoiselle.sourceforge.net/repository/snapshot|javadoc=1676314597846
snapshot.sourceforge.net-release|http\://demoiselle.sourceforge.net/repository/snapshot|sources=1735243939752
sonatype-nexus-releases|https\://oss.sonatype.org/content/repositories/releases|javadoc=1676314597846
sonatype-nexus-releases|https\://oss.sonatype.org/content/repositories/releases|sources=1735243939752
sonatype-nexus-snapshots|https\://oss.sonatype.org/content/repositories/snapshots|javadoc=1676314597846
sonatype-nexus-snapshots|https\://oss.sonatype.org/content/repositories/snapshots|sources=1735243939752
